.MainNav {
    border-bottom: 1px solid gray;
    margin-bottom: 5px;
}

.MainNav .navLink {
    display: inline-block;
    padding: 5px 10px;
    font-size: large;
    text-decoration: none;
    color: black;
}

.MainNav .navLink:hover {
    background-color: rgb(192, 192, 192);
}

.MainNav .navLink.active {
    font-weight: bold;
}